n <- 200
x <- 1:n
y <- rnorm(n)
plot(y, type="n", xlab="t")
polygon(
	c(0, x, n),
	c(min(y), y, min(y)),
	col="skyblue3",
	border=NA
)
rect(0, min(y), n, 0, col="white", border=NA)
points(y, type="l", col="blue4")
